Subject: PROPOSAL

From: Nathalie Ellison <[email-masked]>
Date: Thu, 31 Jul 97 12:01:13 -0700

1326 Huron Street, Suite 271
London, Ontario, Canada   N5V 2E2
Email: [email-masked]
July 29, 1997

RE: Email List Proposal

Dear Sir/Madame:

I am about to embark on a international advertising campaign in which I 
will be selling a business opportunity to interested parties. A part of 
this campaign will consist of Emailing many, many people around the world 
to propose this opportunity. What I need in order to carry out a 
competent and complete campaign is to secure the Email addresses of 
people around the world to propose my business opportunity. This is the 
reason I am contacting your organization. 

I have a proposal for you which will help both your organization and mine 
at no cost to either. A part of my business opportunity (that I Email to 
other people) has a “multi-level marketing” component in which these 
people must, likewise, contact others through Email, via an Email mailing 
list organization like yours. My proposal to you consists of the 
following: I will agree to list the “Email address and webpage” of  your 
organization in my business proposal as a GREAT organization from whom to 
purchase Email lists. 

This proposal would clearly help both of our companies, in that you would 
get free advertising to as many Email addresses as you could provide to 
me across the world of Internet, and I would have access to millions of 
current Email addresses to use for my business opportunity. 

Yours appears to be a very competent organization with which to do 
business. Please respond promptly as I am ready to send these Emails out, 
and am therefore, approaching other companies like yours with same 
proposal. Thank you for your time, and I hope to hear from you soon!

Sincerely, 

Chris Ellison